aboutsummaryrefslogtreecommitdiff
path: root/files/.vim/templates/=template=.argc-sh
diff options
context:
space:
mode:
Diffstat (limited to 'files/.vim/templates/=template=.argc-sh')
-rwxr-xr-xfiles/.vim/templates/=template=.argc-sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/files/.vim/templates/=template=.argc-sh b/files/.vim/templates/=template=.argc-sh
new file mode 100755
index 0000000..0ce19ab
--- /dev/null
+++ b/files/.vim/templates/=template=.argc-sh
@@ -0,0 +1,11 @@
+#!/usr/bin/env bash
+
+set -euo pipefail
+
+# @describe
+
+main() {
+
+}
+
+eval "$(argc --argc-eval "$0" "$@")"